
Redmine - Defect #797

When Add Project, Module List is not localized

2008-03-06 16:14 - Chaoqun Zou

Status: Closed Start date: 2008-03-06

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

On the add project page, the module list is showing English names.

While project settings -> modules page shows correct localized module names.

Associated revisions

Revision 1203 - 2008-03-07 18:04 - Jean-Philippe Lang

Fixes module names localization on projects/add (closes #797).

History

#1 - 2008-03-06 16:22 - Chaoqun Zou

related to r1151

just copy a line from app/views/projects/settings/_modules.rhtml will resolve

#2 - 2008-03-07 18:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1203.
